<?php

declare(strict_types=1);

/*
 * Chill is a software for social workers
 *
 * For the full copyright and license information, please view
 * the LICENSE file that was distributed with this source code.
 */

namespace Chill\PersonBundle\PersonIdentifier\Exception;

class EngineNotFoundException extends \RuntimeException
{
    public function __construct(string $name)
    {
        parent::__construct("Engine for EngineInterface not found: {$name}");
    }
}
